
body {
	font-family: $body-font;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}

.header {
    text-decoration: none;
	margin-top: 70px;
	font-family: $header-font;
	position: absolute;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	width: 100%;
	
	&__navigation {
		width: 100%;
		justify-content: center;
		display: flex;
		gap: 47px;
		list-style-type: none;

		
		&__item {
			a {
				text-decoration: none;
				color: $header-text-color;
			}
		}
	}
}
.imagelogo {
	width: 20px;
	height: 20px;
}
.textproject {
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
}
.logo_header {
	padding-left: 200px;
	position: absolute;
	font-weight: 600;
	font-size: 30px;
    text-decoration: none;
    color:white;
}
.logo {
	width: 63px;
	height: 63px;
	img {
		transform: rotateY(0deg) scale(1);
		transition: transform 0.6s;
		&:hover {
			transform: rotateY(180deg) scale(1.5);
		}
	}
}
.first {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 900px;
	flex-direction: column;
	background: url('../assets/back.png');
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	object-fit: contain;
	object-position: right bottom;
	p {
		font-size: 24px;
		opacity: 0.7;
	}
}
.dots {
	position: absolute;
	width: 1000px;
	height: 890px;
	animation: moveDots 10s ease-in-out infinite;
}
.glows-ctn {
	position: absolute;
	img {
		width: 650px;
		height: 952px;
		transform: translateX(534px) translateY(120px);
		animation: glow 10s ease-in-out infinite;
	}
}
.headline {
	text-align: center;
	font-weight: 700;
	font-size: 48px;
}